### Method

# Gtk TreeView convert_bin_window_to_tree_coords

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_convert_bin_window_to_tree_coords (
      GtkTreeView* tree_view,
      int bx,
      int by,
      int* tx,
      int* ty
    )

#### Description [src]

Converts bin_window coordinates to coordinates for the tree (the full scrollable area of the tree).

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`bx`

  Type: `int`

  X coordinate relative to bin_window.

`by`

  Type: `int`

  Y coordinate relative to bin_window.

`tx`

  Type: `int*`

  Return location for tree X coordinate.

  The argument will be set by the function.

`ty`

  Type: `int*`

  Return location for tree Y coordinate.

  The argument will be set by the function.